---
layout: handbook-page-toc
title: Areas of Focus Workgroup
description: "Customer Support Areas of Focus workgroup description and overview"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Attributes

| **Property** | **Value** |
| -- | -- |
| Date Created | 2020-11-02 | 
| Date Ended | 2020-01-31 |
| Slack | [#spt_areas-of-focus](https://gitlab.slack.com/archives/C01D5LKPRPD) (only accessible from within the company) |
| Google Doc | [Areas of Focus Workgroup Agenda](https://docs.google.com/document/d/1TLub48gTRd1qD6BaqnFObY0FhwcCeQ7xU6k68XbLHoc/edit?usp=sharing) (only accessible from within the company) | 
| Playlist of Meetings | TBD |

## KPIs that triggered this action

[Service Level Agreement (SLA)](https://about.gitlab.com/handbook/support/performance-indicators/#service-level-agreement-sla)

## Exit Criteria

* SaaS and SM has been coalesced in Zendesk
* Tom A's "Areas of Focus" initiative has been implemented

## Roles and Responsibilities

| **Working Group Role** | **Person** | **Title** | Region |
| -- | -- | -- | -- |
| Facilitator | Jason Colyer | Support Operations Manager | AMER | 
| Executive Stakeholder | Tom Cooney | VP of Support | AMER |
| Member | Lyle Kozloff | Senior Support Engineering Manager (AMER) | AMER |
| Member | Tom Atkins | Suport Engineering Manager (EMEA) |  EMEA |
| Member | Jane Gianoutsos | Support Engineering Manager (APAC) | APAC |
| Member | Ronnie Alfaro | Support Engineering Manager (AMER) | AMER |
| Member | Cynthia Ng | Senior Support Engineer (AMER) | AMER |

## Artifacts
